Password Reset Request
パスワードリセット要求(公開)。列挙防止のため常に同一応答を返す。
POST
/auth/password-resetRequest body
requiredapplication/jsonemailstringrequiredResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/auth/password-reset" \
-H "Content-Type: application/json" \
-d '{
"email": "string"
}'const response = await fetch("/auth/password-reset", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"email": "string"
})
});import requests
response = requests.post(
"/auth/password-reset",
headers={
"Content-Type": "application/json"
},
json={
"email": "string"
},
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}